回答受付が終了しました

コイカツのHFパッチでダークネス以前のものはどれでしょうか?

補足

正確にはダークネス未対応のものです。

おもちゃ40閲覧xmlns="http://www.w3.org/2000/svg">100

回答(2件)

0

ダークネス(エモーションクリエイターズ)発売前の物だとv2.5。 だけど、v2.7まではエモーションクリエイターに関する言及はあっても、ダークネスに関する言及がないから、v2.6もダークネス未対応と考えていいと思う。 ちなみに、githubで各バージョンの説明を見るとv2.7では「Added info messages that Yoyaku and/or Darkness DLC is missing」って書いてあって、見ればわかると思うけど、ダークネスがインストールされてないときは「ダークネスがインストールされてないよー」って内容のメッセージが表示されるようになったらしい。 というわけで、結論。 確実に対応してないのはv2.5以下。 おそらく対応してないだろうと考えられるのはv2.6。

一応言っておくけど、ダークネスを持ってない場合でも最新のパッチを当てて大丈夫だからね。 「ダークネスインストールされてないよ。いいの?」って聞かれるけど「OK!」って言っとけば大丈夫だから。 先にHFパッチ入れちゃうとあとからダークネスインストールしてもパッチが適用できないらしいけど、現状ダークネスを新規で手に入れる手段って正規ルートではないから気にする必要もなし。

0

v2.2とか。 ですがもし、ダークネスが手に入らないからダークネス以前のHFパッチを使えばいいのでは、とかお考えだとすると、全く意味のないことです。 HFパッチ配布元のManlyMarco氏のPatreonにも全ての追加コンテンツは必要ないと明記してあります。ダークネスはあってもなくても、どっちでもいいものです。 またダークネスは2019年初頭に発売された別ソフトの予約特典なので今から2年以上前のモノ。当時のHFパッチはとっくの昔に配信停止になっています。仮に当時のHFパッチが入手できたとしても現在のものとはベースになっている技術仕様も違うのでもはや使い物になりません。